/* BASE STYLES */
/* set some base styles on some base elements */


p.image {margin-left:auto;margin-right:auto;text-align:center;}
p.image_gallery {margin-left:38px;}

.handouts a {
    position: relative;
    top: -38px;
    left: 210px;
	}
.handout_thumb {width:fit-content;}
.transform {
  text-transform: uppercase;
  }
article img {
margin-bottom: 15px;
}
p a.more {color:red;}
/* set base margin on form elements - for google serach in gallery */
form input { color: #006600; border-color: #006600; border-width: 1px; width: 200px; }
input.advanced_search {background-color:rgb(234, 255, 234);}
/* Styling for Mini-Search on Front Page */
#minisearch .searchbox {text-align:center;margin-left:auto;margin-right:auto;width:331px;}
#minisearch .searchbox ul.nav li { color: #cf40a4; text-decoration: none; }
#minisearch label.color {background-color:lightgray;}
#minisearch #drop-down-lists {width:250px;margin-left:38px;margin-top: 16px;}
#minisearch h5 {padding-bottom:0px;padding-top:0px;margin-bottom:0px;margin-top:0px;margin-right: 82px;}
#minisearch ul.nav { margin: 0.3em 0 0.3em 0em; padding: 0 0 0.3em 0; width: 400px;text-align:center;  }
#minisearch label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 23px;
height: 22px;
width:122px;
font-size: 11px;
font-weight: bold;
font-family: sans-serif;
}
#searchform label, input, button, select, textarea {
font-size: 14px;
font-weight: normal;
line-height: 23px;
height: 22px;
width:219px;
font-size: 11px;
font-weight: bold;
font-family: sans-serif;
}
#minisearch select {margin: 0.3em 0 0.3em 0em; padding: 0 0 0.3em 0;height: 22px;}
div#minisearch {float: inherit;position:relative;top: -344px;left: 300px;z-index:100;background-color:white;padding-left:16px;width:331px;height:304px;margin-bottom: -309px;} 
div#minisearch_mockup {float: inherit;position:relative;top: -307px;left: 300px;z-index:100;background-color:white;padding-left:16px;width:331px;height:304px;margin-bottom: -309px;} 
div#search {margin-right:27px;}
div#search button {margin-top:-9px;}
div#search button {color: cadetblue;}
div#search button {background-color: floralwhite;}
div#minisearch li.or_try {position:relative;top: 12px;left: -36px;}

div#login ul.login {list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0;
	}
div#login ul.login li {display:inline-block;}
div#login ul.login li#password, li#username {position:relative;height:20px;top:69px;left:252px;z-index:10;}
div#login input#username, input#password {width:64px;height:14px;font-family:arial;font-size:10pt;}
div#login input#submit {width:60px; height:22px;}
div#login li#submit {position:relative; top:43px; left:296px;opacity: 0;z-index:10;}
div#login input#checkbox {width: 16px;height: 22px;position: relative;top: -3px;}
div#login li#checkbox {position:relative; top:67px; left:357px;}
div#login div#register {position:relative; top:-1px; left:485px;z-index:0;}
div#login li#forgot {position:relative; top:44px; left:218px;z-index:0;}

div#login div.loggedin {display:inline-block;position: relative;top: 76px;left: 230px;}

/* used on p as photo caption in gallery */
p.caption { font-weight: bold; text-align:center;}
p.subcaption, p.info { padding-left:7px;padding-right:5px;}
/* used on p as photo credit in gallery */
p.credit { font-size: small; font-style: italic; text-align:center;}
/* italicize scientifc names - also used in plant tables */
p.scientific { font-style: italic; }
/* add color to invasive and rare statuses - used in plant tables */
p.description {color:black; font-size:13pt; line-height:24px;}

/* SIDEBAR STYLES */
/* style LEVEL 2 PAGE NAV */
#sidebar ul.nav { margin: 0.3em 0 0.3em 0em; padding: 0 0 0.3em 0;}
/* nowrap - to make sure the menu items are not cut up - this is done instead of using nobr in the html */
#sidebar ul.nav li { white-space: nowrap; margin: 0.3em 0 0.3em 0; padding: 0.2em 0 0 0em; }
/* make LEVEL 2 PAGE NAV a to z menu in gallery display right */
#sidebar ul.nav ul li { display: inline; font-size:13pt;}
/* set LEVEL 2 PAGE NAV link effects */
#sidebar ul.nav li a { color: #cf40a4; text-decoration: none; }
#sidebar ul.nav li a:hover { text-decoration: underline; }
#sidebar ul.nav li.active, #sidebar ul.nav li.activecat { color: #006600; font-weight: bold; }

/* JUMP TO NAV - for jump to anchor menus - in main content area */
/* jumpright does same but aligned right instead of left - used for back to top and see also */
p.jump, #maincontent .jumpright { margin: 0; padding: 0 0 0 0.5em; font-size: small; font-style: italic; }
p.jumpright, h4.jumpright { text-align: right; }

/* RIGHTASIDE and RIGHTFLOAT - in main content area */
/* rightaside - floats right - changes width - adds border */
/* rightfloat - floats right - changes width */
/* always test first before making live since things don't always flow nicely */
#maincontent .rightfloat, #maincontent .rightaside { float: right; clear: right; margin: 1em 0 0.7em 1em; text-align: center; }
//#maincontent .rightaside { width: 41%; min-width: 125px; padding: 1em; border: 1px dotted #006600; }
#maincontent .rightaside { width: 41%; min-width: 125px; padding: 0em; border: none; }
#maincontent .rightaside h3, #maincontent .rightaside h4 { margin-bottom: 0.3em; padding: 0; }
#maincontent .rightaside dl{ margin: 1em 0 0.3em 0; padding: 0 0 0.3em 0; } 
/* style dt's - make bold - used for chapter schedules */
#maincontent .rightaside dl dt { margin: 0.3em auto 0.3em 0em; font-weight: bold; }
#maincontent .rightaside dl dd { margin: 0.3em auto 0.3em 0em; padding: 0 0 0 0; }
#maincontent .rightaside ul li { margin-left: 0; margin-right: 0; } 
#maincontent .rightaside p { margin-top: 0.3em; padding: 0.3em 0 0.3em 0; }
/* shorten hr's */
#maincontent .rightaside hr { width: 37%; }

/* LEFTFLOAT - in main content area */
/* leftfloat - floats left - changes width */
img.leftfloat { float: left; clear: left;}

/* TABLES - COMMON STYLES */
/* styles used in tables - not dependant on the table's class */
table thead th.scientific { font-style: normal; }
table tbody td.thumb { text-align: center; font-style: italic; }
table tbody td.thumb img { vertical-align: middle; }

/* GALLERY TABLES STYLES - tables with class plants */
/* special styles for the table on each a to z gallery page */
table.plants tbody td.nativealien { text-align: center; }
/* used in main content to make things look pretty - such as mail to addresses - downloads - etc */
.center { text-align: center; }
td p {padding-left:7px;}
table.portrait tbody tr th h4,h5,h6 {font-family:"crete round";}
table.portrait tbody tr th h4 {font-size:16pt;line-height:25px;}
h4.jumpright {font-family:"crete round";font-size: 17px;}
/* WHAT'S NEW Formatting */
div#whatsnew p {border-bottom-width: 3px;border-style:none none dotted none;padding-bottom:17px;}


div.handbook {margin-left: 133px;}
td.propagation {position: relative;left: -76px;}
td.wildflowers {position: relative;left: -36px;}
img.banner2a {position: relative;left: 31px;}
h3.sampler {font-size:13pt;font-family:"crete round";}
li:first-child label.checkbox_search {font-weight:bold; padding-top:0px;}
li label.checkbox_search {font-weight:bold; padding-top:20px;}
p.note {color:green;}